package com.ruoyi.web.modules.openstats.vo;

public class StatsOverviewVO
{
    private CategorySalesVO categorySales;

    private HotCategoryRankVO hotCategoryRank;

    private OrderTrendVO orderTrend;

    private ShopEntryVO shopEntry;

    private RegionRankVO regionRank;

    private ReviewWordCloudVO reviewWordCloud;

    public CategorySalesVO getCategorySales()
    {
        return categorySales;
    }

    public void setCategorySales(CategorySalesVO categorySales)
    {
        this.categorySales = categorySales;
    }

    public HotCategoryRankVO getHotCategoryRank()
    {
        return hotCategoryRank;
    }

    public void setHotCategoryRank(HotCategoryRankVO hotCategoryRank)
    {
        this.hotCategoryRank = hotCategoryRank;
    }

    public OrderTrendVO getOrderTrend()
    {
        return orderTrend;
    }

    public void setOrderTrend(OrderTrendVO orderTrend)
    {
        this.orderTrend = orderTrend;
    }

    public ShopEntryVO getShopEntry()
    {
        return shopEntry;
    }

    public void setShopEntry(ShopEntryVO shopEntry)
    {
        this.shopEntry = shopEntry;
    }

    public RegionRankVO getRegionRank()
    {
        return regionRank;
    }

    public void setRegionRank(RegionRankVO regionRank)
    {
        this.regionRank = regionRank;
    }

    public ReviewWordCloudVO getReviewWordCloud()
    {
        return reviewWordCloud;
    }

    public void setReviewWordCloud(ReviewWordCloudVO reviewWordCloud)
    {
        this.reviewWordCloud = reviewWordCloud;
    }
}
